export default {
  data() {
    return {
      seoTitle: 'Что если не ставить авто на учет после покупки (о налогах и штрафах)',
      seoDescription: 'Рассмотрим причины и последствия, когда покупатель не ставит авто на учет. Почему он так '
        + 'делает, как предотвратить получение чужих штрафов и что делать, если штрафы и налоги все равно приходят, '
        + 'что делать и куда обращаться.',
    };
  },
};
